Flagged Out-of-Date Comment: python-mplleaflet

MarsSeed flagged python-mplleaflet out-of-date on 2023-12-08 (UTC) for the following reason:

Enable testing, add upstream patches. Current code has bugs and incompatibilities with matplotlib. Also add depends 'python-numpy', 'python-matplotlib'.